<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="KBPLFHHGFOOTCA-UHFFFAOYSA-N" cml:id="KBPLFHHGFOOTCA-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="2.71897083116" cml:y3="3.17320588481" cml:z3="-2.51460681602"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.91498165194" cml:y3="3.78099491813" cml:z3="-2.0813324774"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="3.07758985201" cml:y3="3.69244017345" cml:z3="-3.41201723539"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="3.54323216426" cml:y3="3.14863743629" cml:z3="-1.79265174454"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="1.90004152093" cml:y3="1.25897816867" cml:z3="-1.92951848557"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="3.06305614767" cml:y3="1.16551479502" cml:z3="-3.24191152083"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="0.244883377149" cml:y3="2.35382085582" cml:z3="-3.48308784291"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="1.4095977789" cml:y3="2.24321244594" cml:z3="-4.79370490299"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="0.223662836601" cml:y3="-0.149316283102" cml:z3="-3.27902123107"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="1.40515167802" cml:y3="-0.270792290596" cml:z3="-4.57388845409"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="-1.39844330675" cml:y3="0.94434654818" cml:z3="-4.86866711105"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="2.22635821684" cml:y3="1.76192749578" cml:z3="-2.85099803225"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="-0.215972340539" cml:y3="0.810831996984" cml:z3="-6.16116501376"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="-1.43781950587" cml:y3="-1.5567839506" cml:z3="-4.63817665805"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="-0.246361775342" cml:y3="-1.6975583161" cml:z3="-5.92213319286"/>
            <cml:atom cml:elementType="H" cml:id="a23" cml:formalCharge="0" cml:x3="-1.85068594795" cml:y3="-0.613945052871" cml:z3="-7.53178410861"/>
            <cml:atom cml:elementType="H" cml:id="a24" cml:formalCharge="0" cml:x3="-3.05446842445" cml:y3="-0.480689935522" cml:z3="-6.25263283755"/>
            <cml:atom cml:elementType="H" cml:id="a25" cml:formalCharge="0" cml:x3="-1.8927298855" cml:y3="-3.1221448503" cml:z3="-7.28861376068"/>
            <cml:atom cml:elementType="H" cml:id="a26" cml:formalCharge="0" cml:x3="-3.11547889995" cml:y3="-2.96616880203" cml:z3="-6.0215363413"/>
            <cml:atom cml:elementType="H" cml:id="a27" cml:formalCharge="0" cml:x3="-3.47946086566" cml:y3="-2.0968555306" cml:z3="-8.67683795502"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.07842824101" cml:y3="1.74785625672" cml:z3="-3.86864438015"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.568852190747" cml:y3="0.339871131147" cml:z3="-4.20202984324"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-0.564391963754" cml:y3="0.328453369371" cml:z3="-5.23583781235"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="-1.08178621312" cml:y3="-1.0784973571" cml:z3="-5.56255495696"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="-2.20866114509" cml:y3="-1.08669313569" cml:z3="-6.60333951953"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="-2.72218261204" cml:y3="-2.49066976257" cml:z3="-6.92694359965"/>
            <cml:atom cml:elementType="O" cml:id="a9" cml:formalCharge="0" cml:x3="-3.80506360118" cml:y3="-2.48857620924" cml:z3="-7.8514641662"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a22" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a23" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a24" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a25" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a26" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a27" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">201.02336315234157</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">29.985353207938388</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">171.038009944403</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>16176</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">176.9800810708814</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">211.86994283514002</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-173.0072974599</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.5" ssip:nearestAtomID="a27" cml:x3="-2.955435885284036" cml:y3="-1.6868821296135048" cml:z3="-9.515425045046953"/>
        <ssip:SSIP ssip:value="0.6476713231575433" ssip:nearestAtomID="a23" cml:x3="-1.5780409530391848" cml:y3="-0.409918159924617" cml:z3="-8.711062397135729"/>
        <ssip:SSIP ssip:value="0.5149691060030622" ssip:nearestAtomID="a25" cml:x3="-1.4903361741444228" cml:y3="-2.763873721146036" cml:z3="-8.463253983201518"/>
        <ssip:SSIP ssip:value="0.41956802928012205" ssip:nearestAtomID="a26" cml:x3="-3.1373395062732876" cml:y3="-3.352527317870142" cml:z3="-4.875127428886095"/>
        <ssip:SSIP ssip:value="0.3860456900135558" ssip:nearestAtomID="a11" cml:x3="3.3802937773024206" cml:y3="4.274373665186355" cml:z3="-4.421134095892268"/>
        <ssip:SSIP ssip:value="0.38504223382867714" ssip:nearestAtomID="a12" cml:x3="4.473572915381923" cml:y3="3.1347221955997338" cml:z3="-1.0321512281612668"/>
        <ssip:SSIP ssip:value="0.380289619292103" ssip:nearestAtomID="a10" cml:x3="0.9860392518606559" cml:y3="4.362039284964691" cml:z3="-1.57799597297302"/>
        <ssip:SSIP ssip:value="0.37478160524558196" ssip:nearestAtomID="a18" cml:x3="2.2809592639626115" cml:y3="-0.8978926099629789" cml:z3="-5.14719068202822"/>
        <ssip:SSIP ssip:value="0.36282350124602214" ssip:nearestAtomID="a19" cml:x3="-2.3320730236207705" cml:y3="1.6444077177225198" cml:z3="-4.528939143413045"/>
        <ssip:SSIP ssip:value="0.3591169045966802" ssip:nearestAtomID="a17" cml:x3="-0.11441447136078799" cml:y3="-0.722561370406307" cml:z3="-2.2607013005163936"/>
        <ssip:SSIP ssip:value="0.3560001082420001" ssip:nearestAtomID="a16" cml:x3="1.8588943694644489" cml:y3="2.6963940967080537" cml:z3="-5.833319786372624"/>
        <ssip:SSIP ssip:value="0.34675756837634325" ssip:nearestAtomID="a14" cml:x3="3.939370599225419" cml:y3="0.592421867914235" cml:z3="-3.86205727396927"/>
        <ssip:SSIP ssip:value="0.32323822830713866" ssip:nearestAtomID="a24" cml:x3="-3.7488779023076475" cml:y3="0.255841853751279" cml:z3="-5.584961028099453"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.13698888888733315" cml:y3="0.2463481481478149" cml:z3="-4.872781481482222"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.13698888888733315" cml:y3="0.2463481481478149" cml:z3="-4.872781481482222"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.13698888888733315" cml:y3="0.2463481481478149" cml:z3="-4.872781481482222"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.13698888888733315" cml:y3="0.2463481481478149" cml:z3="-4.872781481482222"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.13698888888733315" cml:y3="0.2463481481478149" cml:z3="-4.872781481482222"/>
        <ssip:SSIP ssip:value="-0.07852956025455353" ssip:nearestAtomID="a11" cml:x3="3.256961610941485" cml:y3="4.800366854679122" cml:z3="-2.185733818005062"/>
        <ssip:SSIP ssip:value="-5.262535064177377" ssip:nearestAtomID="a9" cml:x3="-5.252096367401727" cml:y3="-2.0375440795496" cml:z3="-7.2187645629292625"/>
        <ssip:SSIP ssip:value="-6.9" ssip:nearestAtomID="a9" cml:x3="-4.807054067574735" cml:y3="-3.7853318646367597" cml:z3="-7.948920156035968"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
